<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ad5cc3c65fcada92719798a3e91b1ebe">
  <dict>
    <!--2020-03-28 10:54:07.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:54:07.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:54:07.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
